XWMCONFIG(1)

NAME
xwmconfig - choose a default window manager for X.

SYNOPSIS
xwmconfig

DESCRIPTION
xwmconfig provides a menu of the window managers available on the machine so that you may choose one of them to use when X is started with "startx". When run by root, it sets the symbolic link /etc/X11/xinit/xinitrc, which selected the default system-wide window manager to use for X, and also creates a /root/.xinitrc file with the same window manager selected (perhaps suitable to move into /etc/skel/). When run by a non-root user, xwmconfig writes out a $HOME/.xinitrc file, allowing the user to choose their own default window manager (possibly overriding the one chosen as a system default).

AUTHOR
Patrick J. Volkerding <volkerdi@slackware.com>